/* Componente 1 */
.encabezado{
    background-color: black;
}
.title{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 4rem;
    color: aquamarine;
    margin: 3rem auto;
}

/* Componente 2 */
h3{
    color: darkblue;
    font-size: 20px;
    font-family: cursive;
}
a{
    font-size: 20px;
}
.contenedor{
    
    margin: 3rem auto;
    max-width: max-content;
    border-color: blue;
    background-color: rgb(39, 147, 193);
}
.imagen{
    text-align: center;
}
.imagen img{
    text-align: center;
    width: 30rem;
    height: 30rem;
    border-radius: 40px;
}

/* Contenedor 3 */
.contactos{
    display: flex;
    max-width: max-content;
    margin: 3rem auto;
    background-color: aqua;
    text-align: center;
}

.icono img{
    position: relative;
    height: 3rem;
    width: 3rem;
    border-radius: 20%;
}